/*     16935 : 타이틀 텍스트      */
.title__16935__ {font-size:0; }
.title__16935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__16935__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16935__.style_top p {padding-top:12px;}
.title__16935__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__16935__.style_right p {padding-right:14px;}
.title__16935__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__16935__.style_bottom p {padding-bottom:12px;}
.title__16935__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__16935__.style_left p {padding-left:14px;}
.title__16935__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__16935__.style_circle1 p {padding-left:18px;}
.title__16935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16935__.style_circle2 p {padding-left:18px;}
.title__16935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     16936 : 장문 텍스트      */
.textarea__16936__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16936__ p {font-size:15px}
}

/*     16937 : 이미지      */
.img__16937__ {max-width:100%; border:1px solid #dfdfdf;}
.img__16937__ * {box-sizing:border-box}
.img__16937__ a {display:block;vertical-align:top}
.img__16937__ img {width:px;vertical-align:top}

/*     16951 : 타이틀 텍스트      */
.title__16951__ {font-size:0; }
.title__16951__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__16951__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16951__.style_top p {padding-top:12px;}
.title__16951__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__16951__.style_right p {padding-right:14px;}
.title__16951__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__16951__.style_bottom p {padding-bottom:12px;}
.title__16951__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__16951__.style_left p {padding-left:14px;}
.title__16951__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__16951__.style_circle1 p {padding-left:18px;}
.title__16951__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16951__.style_circle2 p {padding-left:18px;}
.title__16951__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17232 : 번호 입력형 타이틀      */
.number_title__17232__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17232__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__17232__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__17232__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17232__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17232__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17232__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17232__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17232__.s_size_200 i {border-width:2px}
.number_title__17232__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17232__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17232__ ul li {font-size:14px}
}

/*     17233 : 이미지 리스트 (타일형)      */
.img_tile__17233__ {overflow:hidden;}
.img_tile__17233__ .img_wrap {margin:0 -10px;}
.img_tile__17233__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__17233__ * {box-sizing:border-box;}
.img_tile__17233__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__17233__ .item a {display:block; text-decoration:none;}
.img_tile__17233__ .figure {display:block;}
.img_tile__17233__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__17233__ .caption {display:block; margin-top:12px; }
.img_tile__17233__ .caption > span {display:block;}
.img_tile__17233__ .caption > span.subject {font-size:15px;  font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__17233__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__17233__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__17233__ .item {width:100%;}
.col_m_2__17233__ .item {width:50%;}
.col_m_3__17233__ .item {width:33.3333%;}
.col_m_4__17233__ .item {width:25%;}
.col_m_1__17233__ .item,
.col_m_2__17233__ .item2n,
.col_m_3__17233__ .item3n,
.col_m_4__17233__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__17233__ .img_wrap {margin:0 -15px;}
	.img_tile__17233__ .item {padding:15px 15px 30px;}
	.img_tile__17233__ .caption {margin-top:20px;}
	.img_tile__17233__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__17233__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__17233__ .item,
	.col_m_2__17233__ .item2n,
	.col_m_3__17233__ .item3n,
	.col_m_4__17233__ .item4n {clear:none;}

	.col_t_1__17233__ .item {width:100%;}
	.col_t_2__17233__ .item {width:50%;}
	.col_t_3__17233__ .item {width:33.3333%;}
	.col_t_4__17233__ .item {width:25%;}
	.col_t_5__17233__ .item {width:20%;}
	.col_t_6__17233__ .item {width:16.6666%;}
	.col_t_1__17233__ .item,
	.col_t_2__17233__ .item2n,
	.col_t_3__17233__ .item3n,
	.col_t_4__17233__ .item4n,
	.col_t_5__17233__ .item5n,
	.col_t_6__17233__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__17233__ .img_wrap {margin:0 -25px;}
	.img_tile__17233__ .item {padding:5px 5px;}
	.img_tile__17233__ .caption {margin-top:5px; }
	.img_tile__17233__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__17233__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__17233__ .caption > span.subject {font-size:16px; line-height:1.5em; }
	.text_sml__17233__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__17233__ .caption > span.subject {font-size:20px; line-height:1.5em ; }
	.text_med__17233__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__17233__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__17233__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__17233__ .item,
	.col_t_2__17233__ .item2n,
	.col_t_3__17233__ .item3n,
	.col_t_4__17233__ .item4n,
	.col_t_5__17233__ .item5n,
	.col_t_6__17233__ .item6n {clear:none;}

	.col_pc_1__17233__ .item {width:100%;}
	.col_pc_2__17233__ .item {width:50%;}
	.col_pc_3__17233__ .item {width:33.3333%;}
	.col_pc_4__17233__ .item {width:25%;}
	.col_pc_5__17233__ .item {width:20%;}
	.col_pc_6__17233__ .item {width:16.6666%;}
	.col_pc_1__17233__ .item,
	.col_pc_2__17233__ .item2n,
	.col_pc_3__17233__ .item3n,
	.col_pc_4__17233__ .item4n,
	.col_pc_5__17233__ .item5n,
	.col_pc_6__17233__ .item6n {clear:both;}
}

/*     16977 : 번호 입력형 타이틀      */
.number_title__16977__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__16977__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__16977__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__16977__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__16977__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__16977__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__16977__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__16977__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__16977__.s_size_200 i {border-width:2px}
.number_title__16977__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__16977__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__16977__ ul li {font-size:14px}
}

/*     16978 : 이미지 리스트 (타일형)      */
.img_tile__16978__ {overflow:hidden;}
.img_tile__16978__ .img_wrap {margin:0 -10px;}
.img_tile__16978__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__16978__ * {box-sizing:border-box;}
.img_tile__16978__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__16978__ .item a {display:block; text-decoration:none;}
.img_tile__16978__ .figure {display:block;}
.img_tile__16978__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__16978__ .caption {display:block; margin-top:12px; }
.img_tile__16978__ .caption > span {display:block;}
.img_tile__16978__ .caption > span.subject {font-size:15px;  font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__16978__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__16978__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__16978__ .item {width:100%;}
.col_m_2__16978__ .item {width:50%;}
.col_m_3__16978__ .item {width:33.3333%;}
.col_m_4__16978__ .item {width:25%;}
.col_m_1__16978__ .item,
.col_m_2__16978__ .item2n,
.col_m_3__16978__ .item3n,
.col_m_4__16978__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__16978__ .img_wrap {margin:0 -15px;}
	.img_tile__16978__ .item {padding:15px 15px 30px;}
	.img_tile__16978__ .caption {margin-top:20px;}
	.img_tile__16978__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__16978__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__16978__ .item,
	.col_m_2__16978__ .item2n,
	.col_m_3__16978__ .item3n,
	.col_m_4__16978__ .item4n {clear:none;}

	.col_t_1__16978__ .item {width:100%;}
	.col_t_2__16978__ .item {width:50%;}
	.col_t_3__16978__ .item {width:33.3333%;}
	.col_t_4__16978__ .item {width:25%;}
	.col_t_5__16978__ .item {width:20%;}
	.col_t_6__16978__ .item {width:16.6666%;}
	.col_t_1__16978__ .item,
	.col_t_2__16978__ .item2n,
	.col_t_3__16978__ .item3n,
	.col_t_4__16978__ .item4n,
	.col_t_5__16978__ .item5n,
	.col_t_6__16978__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__16978__ .img_wrap {margin:0 -25px;}
	.img_tile__16978__ .item {padding:5px 5px;}
	.img_tile__16978__ .caption {margin-top:5px; }
	.img_tile__16978__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__16978__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__16978__ .caption > span.subject {font-size:16px; line-height:1.5em; }
	.text_sml__16978__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__16978__ .caption > span.subject {font-size:20px; line-height:1.5em ; }
	.text_med__16978__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__16978__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__16978__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__16978__ .item,
	.col_t_2__16978__ .item2n,
	.col_t_3__16978__ .item3n,
	.col_t_4__16978__ .item4n,
	.col_t_5__16978__ .item5n,
	.col_t_6__16978__ .item6n {clear:none;}

	.col_pc_1__16978__ .item {width:100%;}
	.col_pc_2__16978__ .item {width:50%;}
	.col_pc_3__16978__ .item {width:33.3333%;}
	.col_pc_4__16978__ .item {width:25%;}
	.col_pc_5__16978__ .item {width:20%;}
	.col_pc_6__16978__ .item {width:16.6666%;}
	.col_pc_1__16978__ .item,
	.col_pc_2__16978__ .item2n,
	.col_pc_3__16978__ .item3n,
	.col_pc_4__16978__ .item4n,
	.col_pc_5__16978__ .item5n,
	.col_pc_6__16978__ .item6n {clear:both;}
}

/*     16984 : 타이틀 텍스트      */
.title__16984__ {font-size:0; }
.title__16984__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__16984__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16984__.style_top p {padding-top:12px;}
.title__16984__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__16984__.style_right p {padding-right:14px;}
.title__16984__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__16984__.style_bottom p {padding-bottom:12px;}
.title__16984__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__16984__.style_left p {padding-left:14px;}
.title__16984__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__16984__.style_circle1 p {padding-left:18px;}
.title__16984__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16984__.style_circle2 p {padding-left:18px;}
.title__16984__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     16985 : 번호 입력형 타이틀      */
.number_title__16985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__16985__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__16985__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__16985__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__16985__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__16985__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__16985__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__16985__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__16985__.s_size_200 i {border-width:2px}
.number_title__16985__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__16985__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__16985__ ul li {font-size:16px}
}

/*     16979 : 번호 입력형 타이틀      */
.number_title__16979__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__16979__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__16979__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__16979__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__16979__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__16979__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__16979__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__16979__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__16979__.s_size_200 i {border-width:2px}
.number_title__16979__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__16979__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__16979__ ul li {font-size:14px}
}

/*     16981 : 이미지      */
.img__16981__ {max-width:100%}
.img__16981__ * {box-sizing:border-box}
.img__16981__ a {display:block;vertical-align:top}
.img__16981__ img {width:px;vertical-align:top}

/*     17003 : 번호 입력형 타이틀      */
.number_title__17003__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17003__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__17003__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__17003__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17003__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17003__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17003__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17003__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17003__.s_size_200 i {border-width:2px}
.number_title__17003__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17003__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17003__ ul li {font-size:14px}
}

/*     18974 : 이미지      */
.img__18974__ {max-width:100%}
.img__18974__ * {box-sizing:border-box}
.img__18974__ a {display:block;vertical-align:top}
.img__18974__ img {width:px;vertical-align:top}

/*     18975 : 번호 입력형 타이틀      */
.number_title__18975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__18975__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__18975__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__18975__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__18975__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__18975__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__18975__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__18975__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__18975__.s_size_200 i {border-width:2px}
.number_title__18975__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__18975__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__18975__ ul li {font-size:14px}
}

/*     18976 : 이미지      */
.img__18976__ {max-width:100%}
.img__18976__ * {box-sizing:border-box}
.img__18976__ a {display:block;vertical-align:top}
.img__18976__ img {width:px;vertical-align:top}

/*     16987 : 번호 입력형 타이틀      */
.number_title__16987__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__16987__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__16987__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__16987__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__16987__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__16987__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__16987__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__16987__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__16987__.s_size_200 i {border-width:2px}
.number_title__16987__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__16987__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__16987__ ul li {font-size:16px}
}

/*     17004 : 번호 입력형 타이틀      */
.number_title__17004__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17004__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__17004__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__17004__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17004__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17004__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17004__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17004__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17004__.s_size_200 i {border-width:2px}
.number_title__17004__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17004__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17004__ ul li {font-size:14px}
}

/*     16991 : 이미지      */
.img__16991__ {max-width:100%}
.img__16991__ * {box-sizing:border-box}
.img__16991__ a {display:block;vertical-align:top}
.img__16991__ img {width:px;vertical-align:top}

/*     17005 : 번호 입력형 타이틀      */
.number_title__17005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17005__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__17005__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__17005__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17005__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17005__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17005__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17005__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17005__.s_size_200 i {border-width:2px}
.number_title__17005__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17005__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17005__ ul li {font-size:14px}
}

/*     16995 : 이미지      */
.img__16995__ {max-width:100%}
.img__16995__ * {box-sizing:border-box}
.img__16995__ a {display:block;vertical-align:top}
.img__16995__ img {width:px;vertical-align:top}

/*     17006 : 번호 입력형 타이틀      */
.number_title__17006__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17006__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__17006__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__17006__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17006__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17006__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17006__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17006__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17006__.s_size_200 i {border-width:2px}
.number_title__17006__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17006__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17006__ ul li {font-size:14px}
}

/*     16996 : 이미지      */
.img__16996__ {max-width:100%}
.img__16996__ * {box-sizing:border-box}
.img__16996__ a {display:block;vertical-align:top}
.img__16996__ img {width:px;vertical-align:top}

/*     16997 : 타이틀 텍스트      */
.title__16997__ {font-size:0; }
.title__16997__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__16997__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__16997__.style_top p {padding-top:12px;}
.title__16997__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__16997__.style_right p {padding-right:14px;}
.title__16997__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__16997__.style_bottom p {padding-bottom:12px;}
.title__16997__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__16997__.style_left p {padding-left:14px;}
.title__16997__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__16997__.style_circle1 p {padding-left:18px;}
.title__16997__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16997__.style_circle2 p {padding-left:18px;}
.title__16997__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     16998 : 번호 입력형 타이틀      */
.number_title__16998__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__16998__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__16998__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__16998__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__16998__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__16998__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__16998__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__16998__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__16998__.s_size_200 i {border-width:2px}
.number_title__16998__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__16998__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__16998__ ul li {font-size:16px}
}

/*     17007 : 번호 입력형 타이틀      */
.number_title__17007__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17007__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__17007__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__17007__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17007__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17007__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17007__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17007__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17007__.s_size_200 i {border-width:2px}
.number_title__17007__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17007__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17007__ ul li {font-size:14px}
}

/*     16975 : 이미지 리스트 (타일형)      */
.img_tile__16975__ {overflow:hidden;}
.img_tile__16975__ .img_wrap {margin:0 -10px;}
.img_tile__16975__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__16975__ * {box-sizing:border-box;}
.img_tile__16975__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__16975__ .item a {display:block; text-decoration:none;}
.img_tile__16975__ .figure {display:block;}
.img_tile__16975__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__16975__ .caption {display:block; margin-top:12px; }
.img_tile__16975__ .caption > span {display:block;}
.img_tile__16975__ .caption > span.subject {font-size:15px;  font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__16975__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__16975__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__16975__ .item {width:100%;}
.col_m_2__16975__ .item {width:50%;}
.col_m_3__16975__ .item {width:33.3333%;}
.col_m_4__16975__ .item {width:25%;}
.col_m_1__16975__ .item,
.col_m_2__16975__ .item2n,
.col_m_3__16975__ .item3n,
.col_m_4__16975__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__16975__ .img_wrap {margin:0 -15px;}
	.img_tile__16975__ .item {padding:15px 15px 30px;}
	.img_tile__16975__ .caption {margin-top:20px;}
	.img_tile__16975__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__16975__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__16975__ .item,
	.col_m_2__16975__ .item2n,
	.col_m_3__16975__ .item3n,
	.col_m_4__16975__ .item4n {clear:none;}

	.col_t_1__16975__ .item {width:100%;}
	.col_t_2__16975__ .item {width:50%;}
	.col_t_3__16975__ .item {width:33.3333%;}
	.col_t_4__16975__ .item {width:25%;}
	.col_t_5__16975__ .item {width:20%;}
	.col_t_6__16975__ .item {width:16.6666%;}
	.col_t_1__16975__ .item,
	.col_t_2__16975__ .item2n,
	.col_t_3__16975__ .item3n,
	.col_t_4__16975__ .item4n,
	.col_t_5__16975__ .item5n,
	.col_t_6__16975__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__16975__ .img_wrap {margin:0 -25px;}
	.img_tile__16975__ .item {padding:5px 5px;}
	.img_tile__16975__ .caption {margin-top:5px; }
	.img_tile__16975__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__16975__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__16975__ .caption > span.subject {font-size:16px; line-height:1.5em; }
	.text_sml__16975__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__16975__ .caption > span.subject {font-size:20px; line-height:1.5em ; }
	.text_med__16975__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__16975__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__16975__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__16975__ .item,
	.col_t_2__16975__ .item2n,
	.col_t_3__16975__ .item3n,
	.col_t_4__16975__ .item4n,
	.col_t_5__16975__ .item5n,
	.col_t_6__16975__ .item6n {clear:none;}

	.col_pc_1__16975__ .item {width:100%;}
	.col_pc_2__16975__ .item {width:50%;}
	.col_pc_3__16975__ .item {width:33.3333%;}
	.col_pc_4__16975__ .item {width:25%;}
	.col_pc_5__16975__ .item {width:20%;}
	.col_pc_6__16975__ .item {width:16.6666%;}
	.col_pc_1__16975__ .item,
	.col_pc_2__16975__ .item2n,
	.col_pc_3__16975__ .item3n,
	.col_pc_4__16975__ .item4n,
	.col_pc_5__16975__ .item5n,
	.col_pc_6__16975__ .item6n {clear:both;}
}

/*     18977 : 타이틀 텍스트      */
.title__18977__ {font-size:0; }
.title__18977__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__18977__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__18977__.style_top p {padding-top:12px;}
.title__18977__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__18977__.style_right p {padding-right:14px;}
.title__18977__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__18977__.style_bottom p {padding-bottom:12px;}
.title__18977__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__18977__.style_left p {padding-left:14px;}
.title__18977__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__18977__.style_circle1 p {padding-left:18px;}
.title__18977__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__18977__.style_circle2 p {padding-left:18px;}
.title__18977__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     18987 : 번호 입력형 타이틀      */
.number_title__18987__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__18987__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__18987__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__18987__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__18987__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__18987__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__18987__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__18987__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__18987__.s_size_200 i {border-width:2px}
.number_title__18987__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__18987__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__18987__ ul li {font-size:14px}
}

/*     18988 : 장문 텍스트      */
.textarea__18988__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18988__ p {font-size:13px}
}

/*     18989 : 이미지      */
.img__18989__ {max-width:100%}
.img__18989__ * {box-sizing:border-box}
.img__18989__ a {display:block;vertical-align:top}
.img__18989__ img {width:px;vertical-align:top}

/*     18981 : 번호 입력형 타이틀      */
.number_title__18981__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__18981__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__18981__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#777777;vertical-align:top;white-space:nowrap;
}
.number_title__18981__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__18981__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__18981__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__18981__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__18981__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__18981__.s_size_200 i {border-width:2px}
.number_title__18981__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__18981__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__18981__ ul li {font-size:14px}
}

/*     18985 : 장문 텍스트      */
.textarea__18985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18985__ p {font-size:13px}
}

/*     18982 : 이미지      */
.img__18982__ {max-width:100%}
.img__18982__ * {box-sizing:border-box}
.img__18982__ a {display:block;vertical-align:top}
.img__18982__ img {width:px;vertical-align:top}

